Subject: draft-linkova-6man-default-addr-selection-update-00

From: Jen Linkova <[email-masked]>
Date: Fri, 31 Mar 2017 07:02:48 +0200

Hi,

I've just submitted a short draft which proposes minor changes to the source
address selection algorithm to make the implementations a bit more robust
to some failure scenarios:

https://www.ietf.org/id/draft-linkova-6man-default-addr-selection-update-00.txt
https://tools.ietf.org/html/draft-linkova-6man-default-addr-selection-update-00

Comments/suggestions are appreciated.

Thanks!

-- 
SY, Jen Linkova aka Furry